/* root element for scrollable */
.scrollable {
	position:relative;
	overflow:hidden;
	height: 102px;
	width: 306px;
}
 
/* root element for scrollable items */
.scrollable .items {
}
  
#home_find_right_domain_v2 {
	width: 699px;
	height: 296px;
	background-image: url(../images/layout/homepage2/home-box.jpg);
	background-repeat: no-repeat;
	position: relative;
	margin: 0px 0px 0px 0px;
	left: 0px;
}

#home_intro_box_v2 {
	background: url(../images/layout/homepage2/the-premier-domain-marketplace-label.gif) no-repeat 0px 0px;
	height: 195px;
}

#home_intro_text_v2 {
	position: relative;
	top: 37px;
	text-align: left;
	width: 200px;
	left: 5px;
}
	#home_intro_text_v2 ul {
		list-style-type: none;
		color: #f7931c;
		line-height: 22px;
	}
	
		#home_intro_text_v2 ul li {
			background: url(../images/layout/homepage2/tiel-bullet.png) no-repeat 0px 7px;
			display: list-item;
			padding-left: 13px;
		}
	
	#home_intro_text_v2 span {
		color: #6a6a6a;
		font-size: 12px;
		font-weight: bold;
	}
	
		#home_intro_text_v2 span a {
			color: #3a8288;
		}
		
#search_arrow_form { /* Override defaults (remove absolute positioning) */
	position: relative;
	left: 0px;
	top: 0px;
	height: auto;
}

#search_arrow_input {
	width: 296px;
	height: 44px;
	background: url(../images/layout/homepage2/home-box-search-sprite.png) no-repeat 0px -98px;
	position: relative;
	left: 0px;
	top: 0px;
	vertical-align: top;
}

#search_arrow_form input[type=text] {
	width: 285px;
	height: 30px;
	border: 0px;
	background-color: transparent;
	font-family: Arial;
	font-size: 17px;
	color: #b9b9b9;
	padding: 0px 0px 0px 0px;
	text-indent: 5px;
	border: 0px;
	position: absolute;
	top: 9px;
	left: 8px;
	outline: none;
	line-height: 30px;
}

#search_arrow_form #advanced_search {
	position: relative;
	left: 303px;
	top: 1px;
	padding: 0px;
	line-height: 0px;
}

#search_arrow_form #advanced_search a {
	color: #41aab6;
	font-size: 7pt;
	font-family: Arial;
	text-decoration: underline;
}

	#search_arrow_form .home1_search_button {
   		background: url(../images/layout/homepage2/home-box-search-sprite.png) no-repeat 0px 0px;
		border: none;
        width: 87px;
        height: 44px;
        cursor: pointer;
        position: relative;
        left: -8px;
        top: 0px;
		vertical-align: top;
	}
		
		#search_arrow_form .home1_search_button:hover {
			background-position: 0px -49px;
		}
		
		#search_arrow_form .search_example_text {
			color: #2a6c71;
			font-size: 13px;
			font-weight: bold;
			line-height: 13px;
		}
		
#trust_logos {

}

	#trust_logos .left {
		float: left;
		margin-top: 0px;
		margin-left: 9px;
	}
	
	#trust_logos .right {
		float: left;
		clear: right;
		margin-left: 10px;
	}
	
	#trust_logos .bottom {
		float: left;
		width: 244px
	}

		#trust_logos .paypal_link {
			background: url("../images/layout/homepage2/payment-options-banner.gif") no-repeat scroll 0px 0px transparent;
			width: 118px;
			height: 44px;
			float: left;
		}
		
		#trust_logos .visa_link {
			background: url("../images/layout/homepage2/payment-options-banner.gif") no-repeat scroll -122px -11px transparent;
			width: 30px;
			height: 21px;
			float: left;
			margin-top: 10px;
			margin-left: 3px;
		}
		
		#trust_logos .mastercard_link {
			background: url("../images/layout/homepage2/payment-options-banner.gif") no-repeat scroll -154px -11px transparent;
			width: 32px;
			height: 21px;
			float: left;
			margin-top: 10px;
			margin-left: 2px;
		}
		
		#trust_logos .discover_link {
			background: url("../images/layout/homepage2/payment-options-banner.gif") no-repeat scroll -187px -11px transparent;
			width: 32px;
			height: 21px;
			float: left;
			margin-top: 10px;
			margin-left: 2px;
		}
		
		#trust_logos .amex_link {
			background: url("../images/layout/homepage2/payment-options-banner.gif") no-repeat scroll -221px -11px transparent;
			width: 22px;
			height: 21px;
			float: left;
			margin-top: 10px;
			margin-left: 2px;
		}
	
#quick_contacts_v2 {
	width: 245px;
	margin-top: 13px;
}

    .homeindex_quick_contacts_v2 {
	    border-right: 1px solid #c6c6c6 !important;
	    border-left: 1px solid #c6c6c6 !important;
	    border-bottom: 1px solid #c6c6c6 !important;
	    width: 245px;
	    height: 100%;
    }

	#quick_contacts_v2 td.top_td_style {
		border-bottom: 1px solid #c6c6c6;
		padding: 5px;
	}
	
	#quick_contacts_v2 td.bottom_td_style {
		padding: 5px;
	}
	
.td_section_border_style {
	border-bottom: 1px solid #c6c6c6;
	padding: 5px;
}

#latest_twitter_post {
	margin-top: 0px;
	position: relative;
	top: -1px;
}

#home_stay_informed_box_vhome2 {
	height: 105px;
	width: 245px;
	font-size: 1.5em;
	line-height: 1em;
	font-weight: bold;
	margin-top: -1px;
}

        .margin_top_23px {
            margin-top: 23px !important;
        }

	#home_stay_informed_box_vhome2 span.holder {
		font-size: 13px;
		top: 3px;
	}

#home_stay_informed_box_vhome2 input[type=text] {
	width: 160px;
	border: 1px solid #AAAAAA;
	font-family: Trebuchet MS, sans-serif;
	font-size: 12px;
	color: #b9b9b9;
}

#home_stay_informed_box_vhome2 input[type=submit] {
	width: 62px;
	height: 25px;
	cursor: pointer;
	border: none;
	font-size: 11px;
	border: 1px solid #CCCCCC;
	position: relative;
	top: 1px;
}

#home_stay_informed_box_vhome2 form {
	margin-top: 6px;
}

#homepage_listings_v1 {
        margin-left: 14px;
}

    .homepage_listings_v1_margin_left_0px {
            margin-left: 0px !important;
    }

#homepage_listings_v1 div.domain-listings {
	width: 338px;
	float: left;
	font-size: 11px;
    position: relative;
	margin-right: 0px;
}

	#homepage_listings_v1 div.left {
		float: left;
	}
	
	#homepage_listings_v1 div.right {
		float: left;
		margin-left: 14px;
	}

        .domain_listings_margin_right_21px {
        	margin-right: 21px !important;
        }

#homepage_listings_v1 div.header {
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #fff;
}

#homepage_listings_v1 hr, #homepage_listings_v1 span.colon {
	display:none;
}

#homepage_listings_v1 div.domain-listings .initial {
	margin-top: 0px;
	/*padding: 8px 15px;*/
}

#homepage_listings_v1 div.domain-listings .row td.left { 
	/*width: 287px;*/
	width: 327px;
	padding-left: 10px;
	height: 28px;
	line-height: 29px;
}

	#homepage_listings_v1 div.domain-listings .row td.left:hover { 
		background: #49afba url('../images/layout/homepage2/homepage_featuredlistings-bg.gif') no-repeat !important;
	}

#homepage_listings_v1 div.domain-listings .row td.left a {
	color: #6f6f6f;
}  


#homepage_listings_v1 div.domain-listings .row td.right {
	width: 41px;
	text-align: center;
}

	#homepage_listings_v1 div.domain-listings .row td.right:hover { 
		background: #49afba;
	}

#homepage_listings_v1 div.domain-listings .row .rollover-color {
	color: #fff !important;
}

#homepage_listings_v1 div#featured_listings_block {
	background-color: #eef6f7;
	height: auto;
}

#homepage_listings_v1 div#featured_listings_block div.header {
	background-color: #268d98;
	font-size: 16px;
    cursor: pointer;
}

#homepage_listings_v1 #featured_listings_block .alt {
	background-color: #dfe8e9;
}

#homepage_listings_v1 #featured_listings_block .hover { 
	background: #49afba !important;
	color: #fff !important;
	cursor: pointer;
}

#homepage_listings_v1 div#editors_picks_block {
	background-color: #d4eced;
	height: auto;
}

#homepage_listings_v1 div#editors_picks_block div.header {
	background-color: #327478;
	font-size: 16px;
        cursor: pointer;
}

#homepage_listings_v1 div#editors_picks_block tr.alt {
	background-color: #c2e1e2;
}

#homepage_listings_v1 div#editors_picks_block .hover { 
	background: #49afba !important;
	color: #fff !important;
	cursor: pointer;
}

.domain_listing_left_domain_column {
	float: left;
}

.domain_listing_right_icon_column {
	float: right;
	height: 26px;
	width: 37px;
}

	.icon_column_centering {
		height: 26px;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
		vertical-align: middle;
		width: 37px;
	}
	
	.domain_listing_right_icon_column img {
		display: block;
		margin: auto;
	}


#popular_listings_container {
	height: 130px;
	width: 304px;
	position: relative;
	top: 130px;
	left: 177px;
}

#popular_listings_container .header {
	color: #2a6c71;
	font-family: Arial;
	font-size: 10pt;
	border-bottom: 1px solid #cce5e8;
	margin-bottom: 9px;
}

#popular_listings_table {
	
}

	#popular_listings_table td {
		/*padding: 2px;*/
	}
	
	#popular_listings_table .left {
		float: left;
		height: 33px;
		width: 42px;
		
		
	}

	#popular_listings_table .left .icon_column_centering {
		height: 29px;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
		vertical-align: middle;
		width: 42px;
		background-color: #f7fcfc;
		padding-right: 1px;
	}
	
	#popular_listings_table .left img {
		display: block;
		margin: auto;
	}
	
	#popular_listings_table .right {
		float: right;
		background-color: #f7fcfc;
		line-height: 29px;
		height: 29px;
		width: 260px;
		padding-left: 2px;
		line-height: 29px;
		font-size: 12pt;
		font-family: Arial;
		color: #2a6c71;
	}
	
		#popular_listings_table .right a {
			color: #2a6c71 !important;
		}

#popular_listings_set_2 {
	margin-top: 1px;
}

#popular_listings_set_3 {
	margin-top: 2px;
}

.FB_UI_Hidden {
	width: 90px;
	max-width: 90px;
}

.FB_UI_Hidden, #fb_xdm_frame_http, #fb_xdm_frame_https {
	max-width: 90px;
	width: 90px;
}

/* Hide dropdown */
#signup-dropdown {
	display: none;
}


	
#tidbits {
	width: 245px;
}

	#tidbits a {
		text-decoration: underline;
	}

	#tidbits .top_border_00aeef {
		border-top: 4px solid #00aeef;
		margin-top: 15px;
	}

	#tidbits .top_border_49afba {
		border-top: 4px solid #49afba;
		margin-top: 7px;
	}
	
	#tidbits .header {
		color: #3d3d3f;
		font-size: 16px;
		padding-left: 7px;
		padding-right: 7px;
		padding-bottom: 2px;
		font-weight: bold;
		margin-top: 2px;
		margin-bottom: 6px;
		border-bottom: 1px solid #d8e5e6;
	}
	
	#tidbits .content {
		padding-left: 7px;
		padding-right: 7px;
		font-size: 11px;
		font-family: arial;
	}
	
	#tidbits a.addthis_button_tweet {
		width: 98px !important;
	}
	
	#tidbits div.fb-like iframe {
	    width: 187px !important;
	    height: 21px !important;
	}
	
		.addthis_toolbox.addthis_default_style span {
			height: 21px !important;
		}
	
	#tidbits .share_row {
		margin-bottom: 15px;
	}
	
	#tidbits .row_left {
		float: left;
	}
	
	#tidbits .row_right {
		float: left;
		margin-left: 12px;
		width: 168px;
	}
	
.banner_buy_domains_link {
	height: 105px;
	width: 120px;
	position: absolute;
	top: 19px;
	left: 25px;
}

.banner_sell_domains_link {
	 height: 105px;
	 width: 120px;
	 position: absolute;
	 top: 148px;
	 left: 25px;
}

	.banner_buy_domains_link a, .banner_sell_domains_link a {
		 display: block;
		 height: 105px;
		 width: 120px;
	}
	
.seemore_listings {
	display: table-cell;
	height: 22px;
	text-align: right;
	width: 338px;
	vertical-align: middle;
	padding-right: 6px;
}

	.seemore_listings a {
		color: #FFFFFF;
		font-size: 12px;
		font-family: Arial;
		text-decoration: underline;
	}
	
	.seemore_listings span {
		background: url("../images/icons/arrow_seemore.png") no-repeat scroll right center transparent;
		padding-right: 14px;
	}
	
.seemore_editors {
	background-color: #268D98;
}

.seemore_featured {
	background-color: #327478;
}

/* Aftermarket Redesign */
#homepage_slot {
	position: absolute;
	background: url('../images/layout/homepage/gradient_homepage-bg.png') repeat-x;
	width: 100%;
	left: 0;
	top: 0;
	margin: 0 auto;
	margin-top: 137px;
	z-index: 1;	/* This is absolutely positioned and should be on top of wrapper */
}
#homepage_slot_wrapper {
	position: relative;
	padding-top: 40px;
	height: 343px;	
}
#homepage_slot_form {
	margin-top: 19px;
	position: relative; /* Needed so form is above images */ 
	z-index: 1; /* Needed so form is above images */
}
#homepage_slot_form input[type="text"] {
	padding: 0px;
	padding-left: 10px;
	color: #474747;	
	margin-top: 1px;
	font-size: 21px;
	width: 452px;
	height: 47px;
}
#homepage_slot_form input[type="submit"] { /* Make the button a little fluffier */
	padding: 8px 12px;	
	font-size: 26px;
	margin-left: 10px;
	font-family: Arial;
	font-weight: bold;
	width: 140px;
	height: 55px;
}
#homepage_slot input[type="text"].unselected {
	color: #999999;
	font-style: italic;
	font-weight: bold;
}
#homepage_slot .container h1 {
	
	font-size: 50px;
	line-height: 60px;
	font-family: Impact;
}
#homepage_slot_recently_viewed {
	margin-top: 25px;
}
#homepage_slot_recently_viewed ul {

}
#homepage_slot_recently_viewed ul li {
	padding: 5px;
}
#homepage_slot_recently_viewed ul li span {
	color: #222222;	
	font-size: 18px;	
}
#homepage_slot_recently_viewed ul li a {
	color: #222222;	
	font-size: 16px;
}
#homepage_slot img {
	position: absolute;
	bottom: 0px;
}
#homepage_slot img.align-left {
	left: 0px;
}
#homepage_slot img.align-right {
	right: 0px;	
}
.homepage-slot-left-margin {
	margin-left: 129px;
}

#wrapper { /* Override default wrapper add margin equal to height of homepage slot */
	margin-top: 290px; /* height homepage slot */
	margin-top: 400px; /* height homepage slot */
}


/* Menus on homepage (left, center, right) */
#home_page_menu_right hr {
	background-color: #474747;
	margin-top: 30px;
	margin-bottom: 30px;
	height: 1px;
}
#home_page_menu_right ul {
	list-style-type: none;
}
#home_page_menu_right li {
	margin-left: 20px;
}
#home_page_menu_right li a {
	color: #2f2f2f;
	text-decoration: none;
	line-height: 24px;
}
#home_page_menu_right a:hover {
	text-decoration: underline;	
}
#home_left hr {
	margin-top: 20px;
	margin-bottom: 3px;
	height: 1px;
	background-color: #999;
}
